标签:: docker

0

centos6 yum方式升级内核

最近没有时间好久没有写文章了,今天由于需要安装docker学习虚拟容器的知识,需要升级OS的内核。目前我这边使用的OS是centos6.5,内核是2.6版本的,如下: cat /etc/issue uname -r 因为docker的使用需要3.0以上内核的支持,当然也是可以使用2.6的内核,当时可能会出现不可控制的问题,所以需要我们升级内核版本。 要升级内核OS到3.1以上,需要以下几个步骤。